WordPress.org

Make WordPress Core

Opened 2 months ago

Closed 2 months ago

Last modified 2 months ago

#53722 closed defect (bug) (invalid)

Some troubles about languages manage

Reported by: yacine1 Owned by:
Milestone: Priority: normal
Severity: minor Version: 5.8
Component: Widgets Keywords:
Focuses: Cc:

Description (last modified by hellofromTonya)

Hello,

I have encountered a problem since I have installed the lastest WordPress version 5.8. Indeed, my website is available in several languages and I display different widget depending on the current language. But since I have installed 5.8 WordPress version this functionality is no longer supported. Could you give a solution please.

Change History (2)

#1 @hellofromTonya
2 months ago

  • Component changed from General to Widgets
  • Description modified (diff)
  • Milestone Awaiting Review deleted
  • Resolution set to invalid
  • Status changed from new to closed

Hello @yacine1,

Welcome to WordPress Core Trac!

I'm sorry to hear that you're experiencing issues after updating to WordPress 5.8. WordPress Core does not have a language specific option built into widgets. This feature is likely added by a plugin or your current theme.

You'll need to reach out directly to the plugin's or theme's author for support. If you're still not sure how to determine which plugins are causing the issues, please open an issue on the WordPress.org support forums. There is also a list of helpful found in this post.

As a temporary workaround until the plugin/theme author fixes the problem, you could also use the Classic Widget plugin to restore the pre-5.8 widgets screen. Then when the plugin or theme is fixed, you can deactivate and remove it to use the new 5.8 block widgets.

#2 @hellofromTonya
2 months ago

Related: #53717, #53721
Possibly related: #53700

Note: See TracTickets for help on using tickets.